All Classes Namespaces Functions Variables Pages
simtk.openmm Namespace Reference

## Namespaces

| amd
| app
| mtsintegrator
| openmm
| vec3
| version

## Variables

string | __author__ = "Randall J. Radmer"
list | _path = os.environ['PATH']
tuple | pluginLoadedLibNames = Platform.loadPluginsFromDirectory(os.path.join(version.openmm_library_path, 'plugins'))
tuple | __version__ = Platform.getOpenMMVersion()

## Detailed Description

    Package simtk.openmm

    This package wraps the simtk.openmm.openmm module.

    When imported, it loads the swig module and then does some magic

    to make the POSIX function "dlopen" work on Linux.

    It also tries to load any plugin modules it can find.

## Variable Documentation

string __author__ = "Randall J. Radmer"

tuple __version__ = Platform.getOpenMMVersion()

list _path = os.environ['PATH']

tuple pluginLoadedLibNames = Platform.loadPluginsFromDirectory(os.path.join(version.openmm_library_path, 'plugins'))